PDA

View Full Version : Daemon Tools Pro Adv Error:"The Application is Corrupted"



plutomania
25.06.2008, 14:38
I installed Daemon Tools Pro Advanced and when I try to start the program when it intialises the drivers it says:
:confused:
"Error:
The Application is Corrupted."
:mad:
What does that mean.Wha't wrong???
This product is expensive!!!,WHAT'S WRONG???
:mad:

Blazkowicz
25.06.2008, 17:54
Which version you have installed exactly (4.10.0218, 4.11.0219 ... 4.12.0223)?

LocutusofBorg
26.06.2008, 08:36
@plutomania: please answer the question Blazkovicz asked
above and please also answer the private message you received
from me as fast as possible - you can read it by click HERE (http://www.daemon-tools.cc/dtcc/private.php)

MoinIhrLuschen
24.08.2008, 13:44
I have the same problem, everytime I start DT-pro it says:

:mad:the application is corrupted:mad:

Can you help me to solve this problem??

MoinIhrLuschen

PS: I have version 4.10.0218;)

Reef
24.08.2008, 19:04
4.10.0218 is old, you should upgrade to the latest version by logging in to your disc-soft.com account.